libprelude 0.9.18.1-1ubuntu3 source package in Ubuntu

Changelog

libprelude (0.9.18.1-1ubuntu3) jaunty; urgency=low

  * Python 2.6 transition:
    - debian/rules:
      + Include /usr/share/python/python.mk.
      + Add $(py_setup_install_args) to setup.py install options.
      + Remove all *.pyc files correctly.
  * Remove unnecessary Build-Depends on python, python-all-dev provides all
    the needed dependencies.

 -- Alessio Treglia <email address hidden>   Fri, 20 Mar 2009 09:14:45 +0100

Upload details

Uploaded by:
Alessio Treglia on 2009-03-20
Uploaded to:
Jaunty
Original maintainer:
MOTU
Architectures:
any
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libprelude_0.9.18.1.orig.tar.gz 2.0 MiB 1b99857ded092f104303389b91c2e0a73f8ac761e9aa663f993fac3b78d0f25f
libprelude_0.9.18.1-1ubuntu3.diff.gz 5.7 KiB 96155abfe0a8f9e39c5b3c7d724941e28ff629b2826df53c1e3f1508d42b81d3
libprelude_0.9.18.1-1ubuntu3.dsc 1.3 KiB 9da9e2a0a20f07d9d75156cc6c36e34baa280af992737d05356ab1587d2b5f18

View changes file

Binary packages built by this source

libprelude-dev: No summary available for libprelude-dev in ubuntu karmic.

No description available for libprelude-dev in ubuntu karmic.

libprelude-perl: No summary available for libprelude-perl in ubuntu jaunty.

No description available for libprelude-perl in ubuntu jaunty.

libprelude2: No summary available for libprelude2 in ubuntu jaunty.

No description available for libprelude2 in ubuntu jaunty.

libprelude2-dbg: No summary available for libprelude2-dbg in ubuntu jaunty.

No description available for libprelude2-dbg in ubuntu jaunty.

python-prelude: No summary available for python-prelude in ubuntu jaunty.

No description available for python-prelude in ubuntu jaunty.